

/* CSS Document */

body, div,iframe, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, table,th, td, input, button, select, textarea {margin:0; padding:0;font-style: normal;}

ol, ul ,li{list-style-type:none;}

img {border: 0;}

body{color:#5d5d5d; background:#fff; }

.clear{clear:both;height:1px;width:100%; overflow:hidden; margin-top:-1px;}

a{color:#5d5d5d;text-decoration:none; } 

a:hover{color:#b81e0e;}

.clear {display:block;clear: both;height:0;line-height:0;overflow:hidden;visibility: hidden;font-size:0px;}

.red ,.red a{ color:#F00;}

.blue ,.blue a{ color:#1E51A2;}

*{margin:0; padding:0}

.FF{overflow:hidden;*zoom:1;}

.fl{float:left;}

.fr{float:right;}

.blue{color:#0055a2;}

.noBg{background:none !important;}

@font-face {font-family: "iconfont";

          src: url('iconfont.eot'); /* IE9*/

          src: url('iconfont.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */

          url('iconfont.woff') format('woff'), /* chrome, firefox */

          url('iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/

          url('iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */

        }



        .iconfont {

          font-family:"iconfont" !important;

          font-style:normal;

          -webkit-font-smoothing: antialiased;

          -webkit-text-stroke-width: 0.2px;

          -moz-osx-font-smoothing: grayscale;

        }



@font-face {

font-family: 'Book-Antiqua';

src: url('Book-Antiqua.eot');

src: url('Book-Antiqua.eot?#iefix') format('embedded-opentype'), url('Book-Antiqua.woff2') format('woff2'), url('Book-Antiqua.woff') format('woff'), url('Book-Antiqua.ttf') format('truetype'), url('Book-Antiqua.svg#novecentowide-bold-webfont') format('svg');

}





/*首页 头部*/

.header{ width:100%; height:auto; margin:0 auto; }

.headerzw{ width:100%; height:160px; margin:0 auto;}

.t1{ width:100%; height:30px; background:#f7f7f7; margin:0 auto; }

.t1c{ width:1200px; height:29px; margin:0 auto;}

.t1z{ float:left; font-size:12px; color:#999; line-height:29px;}

.t1z span{color:#666;}

.t1y{ float:right;}

.t1y a {display:block;float:left;width:80px;height:29px;line-height:29px;padding-right:5px;margin-left:10px; position:relative; font-size:12px;color:#999;}

.t1y a:hover {color:#666;}

.t1y a i{ display:block; float:left; height:29px; width:29px; font-size:18px; line-height:29px; color:#999; text-align:center;}

.t1y a span {display:block;height:29px; float:left;}

#wxevm{ position:absolute; z-index:2222222222222222222; top:29px; left:0; border:#CCCCCC 1px solid; display:none;width:108px; height:108px; padding:10px; background:#FFFFFF;}

#wxevm img{ width:108px; height:108px;}



.t2{ width:100%; height:100px; margin:0 auto; background:#FFFFFF;}

.t2c{ width:1200px; height:auto; margin:0 auto;}

.logo{ float:left; margin:15px 0 0 0;}

.logosm{ float:left; line-height:30px; margin:20px 0 0 0; color:#333; font-size:18px;}
.logosm span{color:#dc000a; font-size:20px; font-weight:bold;}

.tel{ float:right; height:50px;margin-top:18px;}

.telicon{ float:left; width:66px; height:60px;}

.telfont{ font-size:56px; color:#df0909; line-height:60px;}

.telc{ float:right;height:50px; width:320px;}

.telc p{ display:block; float:left; font-size:16px; color:#333; line-height:16px;margin-top:8px; width:100%;}

.telc h8{ display:block;float:left; line-height:32px; width:100%; font-size:24px; color:#df0909; text-align:left; font-family:Book-Antiqua; font-weight:bold;}









/*导航条*/

.t3{ width:100%; height:56px; margin:0 auto; background:#dc000a;box-shadow: 0 2px 4px 0px rgba(0, 0, 0, 0.2);}

.nav{ width:1200px; height:auto;  margin:0 auto; }

.t-nav{ width:100%; margin:0 auto; height:auto; }

.t-nav li {height:56px;float:left;position:relative; z-index:8; font-family:"Microsoft YaHei"; background: url(02.jpg) right center no-repeat; }

.t-nav .cur1 a {color: #fff; background:#9a0707;}

.t-nav .cur a {color: #fff; background:#9a0707;}

.t-nav li.last {background:none;}

.t-nav li a {color:#fff;display:inline-block;line-height:56px;padding:0 28px 0 28px; font-size:18px;font-family:"Microsoft YaHei"; }

.t-nav li a:hover,.t-nav li a.hover {color:#fff; background:#9a0707;}

.caret {display: inline-block;width:0;height:0;margin-left: 2px;vertical-align: middle;border-top: 4px solid; border-right: 4px solid transparent;border-left: 4px solid transparent;}



.t-nav li .td-m {background:#fff;width:100%;position:absolute;overflow:hidden;top:56px;left:0;clear:both;text-align:center;display:none;padding:7px 0 0px 0; z-index:88888;border-top:#fff 2px solid;}
.t-nav li .cp{width:250%;}

.t-nav li .td-m a {background:none;display:block;color:#333; font-size:14px; padding:15px 5px 15px 5px;line-height:14px; text-align:left;font-family:"Microsoft YaHei"; text-indent:5px;}

.t-nav li:hover .td-m a.last {border:none;}

.t-nav li .td-m a:hover {background:none;background-color:#e34242;color:#fff;}

.t-nav li:hover .td-m a {border-bottom:1px solid #eee; font-weight:normal;}

.t-nav li .td-m .dh {height:40px;}

.t-nav li .td-m p {height:15px; display:block; margin:0 16px;}

.ffyahei {font-family:"Microsoft YaHei",arial,verdana,sans-serif;}



#xfeilei{ font-size:12px; color:#66CCFF;padding:6px 2px 6px 5px;margin:0 12px;border-bottom:none;}



.clear{clear:both; }

.fl{float:left; }

.fr{float:right; }

.tl{text-align:left; }
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0px; }
.main{clear:both; width:1200px; margin:0 auto; overflow:hidden; }

/*==============================首页产品 start==============================*/

.home_product{clear:both; padding-bottom:20px; width:100%; background:url(probg.jpg) repeat-y center top;}

.home_product_tit{clear:both; text-align:left; line-height:100px; font-weight:bold; font-size:28px; color:#272727;}

.home_product_tit span{float:right; font-size:16px; background:#dc000a; color:#fff; border-radius:5px; height:40px; line-height:40px; margin-right:100px; padding:0 40px; margin-top:30px;}

.syFocusThumb .holder i a{ color:#000;}
.syFocusThumb .holder i a:hover{ background:#dc000a; color:#fff;}

.syFocusThumb .holder i a img{float:left; padding-right:10px;}

.syFocusThumb .holder i a p{float:left; line-height:20px; padding-top:10px; font-weight:bold; letter-spacing:10px\9 !important; width:150px; }

.syFocusThumb .holder i a p span{clear:both; display:block; text-transform:uppercase; font-size:12px; letter-spacing:1px;}

.syFocusThumb .holder i a p  span font{padding:0px 1px 0px 0px;}

.syFocusThumb .holder i.selected{background:url(arrow03.png) no-repeat center bottom;}

.syFocusThumb .holder i.selected a{clear:both; display:block; background:#d51717; border:1px solid #d51717; color:#fff;}

.syFocusThumb .sliderwrapper{width:1200px; margin:0 auto;}

.syFocusThumb .sliderwrapper .contentdiv{clear:both; width:1200px;}

.syFocusThumb .sliderwrapper .contentdiv ul{clear:both; width:1225px; margin:0px auto 0px;}

.syFocusThumb .sliderwrapper .contentdiv ul li{float:left; width:274px; padding:5px; background:#fff; margin:0 22px 25px 0px;}
.syFocusThumb .sliderwrapper .contentdiv ul li .tk{width:100%; height:200px; overflow:hidden; float:left;}
.syFocusThumb .sliderwrapper .contentdiv ul li:hover .tp{transform: scale(1.2); transition:.3s;}

.syFocusThumb .sliderwrapper .contentdiv ul li .Focus_pro_tit{clear:both; text-align:left; font-size:16px; color:#d51717; line-height:40px; height:40px; overflow:hidden;}
.syFocusThumb .sliderwrapper .contentdiv ul li .Focus_pro_tit a{color:#d51717;}

.syFocusThumb .sliderwrapper .contentdiv ul li .Focus_pro_txt{clear:both; text-align:left; font-size:14px; color:#777; line-height:20px; padding-bottom:5px; height:60px;}

.syFocusThumb .sliderwrapper .contentdiv ul li .Focus_pro_bom{clear:both; line-height:24px; background:#d51717;}

.syFocusThumb .sliderwrapper .contentdiv ul li .Focus_pro_bom a{float:left; width:33.3333%; text-align:center; line-height:24px; display:inline-block; font-size:12px; font-family:"宋体"; color:#fff;}

.syFocusThumb .sliderwrapper .contentdiv ul li .Focus_pro_bom a img{padding-right:5px; vertical-align:text-bottom;}

.syFocusThumb .sliderwrapper .contentdiv ul li .Focus_pro_bom a:hover{ background:#a70202;}

/*more*/

.home_product_more{clear:both; width:156px; height:42px; margin:0 auto; padding-top:50px;}

.home_product_more a{clear:both; color:#d51717; width:154px; height:40px; border-radius:10px; border:1px solid #d51717; line-height:40px; text-align:center; font-size:16px; display:block;}

.inside_product_more{clear:both; width:122px; margin:0 auto; padding-top:15px;}

.inside_product_more a{clear:both; color:#d51717; width:120px; border-radius:5px; border:1px solid #d51717; line-height:30px; text-align:center; font-size:14px; display:block;transition:all .6s;-moz-transition:all .6s;-ms-transition:all .6s;-o-transition:all .6s;-webkit-transition:all .6s;}

.inside_product_more a:hover{color:#fff; background:#d51717;}

/*==============================首页产品 end==============================*/

.store1 {
	width: 100%;
	height: 62px;
}
.store1_1 {
	width: 200px;
	height: 62px;
	float: left;
	background: url(dz_bg.png) no-repeat left center;
	font-size: 28px;
	color: #272727;
	font-weight: bold;
	line-height: 62px;
	text-align: right;
}
.store1_1 span {
	color: #878787;
	font-family: "Impact";
}
.store1_2 {
	width: 930px;
	height: 62px;
	float: left;
	background: url(dian.png) no-repeat center center;
}
.store1_3{line-height:60px; float:right;}
.store1_3 a{font-size:14px;}



.shoping {
	width: 1240px;
	margin: 0 auto; padding:30px 0;
}
.spflname {
	width: 100%;
	height: 104px;
}
.spflname li {
	width: 11%;
	height: 104px;
	float: left;
	background: url(fl_bg.png);
	color: white;
	font-size: 15px;
	text-align: center;
	line-height: 104px;
}
.spflname li:hover {
	background: #ff9e00;
}
.spflname li img {
	display: block;
	margin: 0 auto;
}
.spcon {
	width: 100%;
	margin: 0 auto;
}
.spcon li {
	width: 25%;
	height: 245px;
	float: left;
}
.spc1 {
	width: 263px;
	height: 235px;
	margin: 0 auto;
}
.spc1_1 {
	width: 261px;
	height: 195px;
	margin: 0 auto;
	border: 1px solid #dcdcdc;
}
.spc1_2 {
	width: 261px;
	height: 40px;
	margin: 0 auto;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #666666;
}
.spc1_1:hover {
	width: 259px;
	height: 193px;
	border: 3px solid #dc000a;
}
.spc1_1 img {
	width: 100%;
	height: 100%;
}


.lsys1_1{width:100%; height:750px; float:left; background:url(ysbg.jpg) no-repeat center 0;}
.lsys1_2{width:1350px; height:auto; margin:0 auto;}
.lsys1_3{width:650px; height:auto; float:left;}
.lsys1_4{width:100%; height:auto; float:left; padding:30px 0 30px 0;}
.lsys1_4 span{line-height:50px; font-size:30px; color:#fff; font-weight:bold;}
.lsys1_4 p{line-height:30px; font-size:14px; color:#fff;}
.lsys1_5{width:100%; height:auto; float:left;}
.lsys1_5 li{width:100%; height:auto; float:left; margin-bottom:20px;}
.lsys1_6{width:71px; height: auto; float:left; background:url(ys_01.png) no-repeat; font-size:14px; color:#fff; padding-top:52px; text-align:center; letter-spacing:6px;}
.lsys1_6_2{background:url(ys_02.png) no-repeat;}
.lsys1_6_3{background:url(ys_03.png) no-repeat;}
.lsys1_6_4{background:url(ys_04.png) no-repeat;}
.lsys1_7{width:100%; height:auto; float:left; color:#fff;}
.lsys1_7 span{line-height:25px; font-size:22px; font-weight:bold; padding-bottom:5px; float:left; width:100%;}
.lsys1_7 p{line-height:21px; font-size:13px; color:#fff; opacity:0.5;}


.aboutus {
	width: 100%;
	height: 357px;
	padding: 28px 0px 20px 0px;
}
.aboutmain {
	width: 1200px;
	margin: 0px auto;
}
.abouttit {
	height: 60px;
}
.abouttit h2 {
	color: #272727;
	font-size: 28px;
	font-weight: bold;
	background: url(dz_bg.png)no-repeat left 5px;
	padding-left: 12px; line-height:30px;
}
.abouttit h3 {
	color: #B1B1B1;
	font-size: 12px;
	padding-left: 10px;
}
.aboutus .aboutl {
	width: 815px;
	height: 300px;
}
.aboutus .aboutl .img1 {
	float: left;
}
.aboutus .aboutl .abtxt {
	font-size: 14px;
	color: #333;
	float: right;
	width: 430px;
}
.aboutus .aboutl .abtxt p {
	line-height: 26px;
}
.aboutus .aboutl .abtxt .more {
	width: 110px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	background: #555;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-top: 20px;
}
.aboutus .aboutl .abtxt .more a {
	color: #fff;
	display: block;
}
.aboutus .aboutl .abtxt .more a:hover {
	background: #333;
	display: block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.aboutus .aboutl .abtxt .moreqt {
	margin-top: 22px;
}
.aboutus .aboutl .abtxt .moreqt li {
	width: 94px;
	height: 76px;
	background: #fff;
	float: left;
	margin-right: 15px;
	text-align: center;
	padding-top: 15px;
	border: 1px solid #fff;
}
.aboutus .aboutl .abtxt .moreqt li.last {
	margin-right: 0px;
}
.aboutus .aboutl .abtxt .moreqt li:hover {
	border: 1px solid #ccc;
}
.aboutus .aboutr {
	width: 355px;
	padding-left: 20px;
	border-left: 1px solid #ddd;
}
.aboutus .aboutr .jzmain .bd {
	height: 295px;
	overflow: hidden;
	position: relative;
}
.aboutus .aboutr .jzmain .bd li {
	height: 85px;
	margin-bottom: 20px;
}
.aboutus .aboutr .jzmain .bd li img {
	float: left;
}
.aboutus .aboutr .jzmain .bd li h2 {
	font-size: 16px;
	font-weight: bold;
	width: 214px;
	float: right;
}
.aboutus .aboutr .jzmain .bd li h3 {
	font-size: 14px;
	width: 214px;
	float: right;
}
.aboutus .aboutr .jzmain .bd li.last {
	margin-bottom: 0px;
}


.homenew {
	width: 1200px;
	margin: 0px auto;
	padding: 42px 0px 23px 0px;
	height: 468px;
}
.homenew .new1, .homenew .new2, .homenew .new3 {
	width: 343px;
	height: 416px;
	padding: 24px 24px 28px 20px;
	border: 1px solid #ddd;
}
.homenew .new1 {
	margin-right: 17px;
}
.homenew .newtit {
	height: 40px;
}
.homenew .newtit h1 {
	font-size: 28px;
	background: url(dz_bg.png) no-repeat left center;
	padding-left: 12px;
	color: #272727;
	font-weight: bold;
}
.homenew .newtit h1 span {
	float: right;
	font-size: 16px;
	font-weight: normal;
}
.homenew .newtit h1 span a {
	display: block;
}
.homenew .newmain {
	margin-top: 15px;
}
.homenew .newmain li {
	line-height: 32px;
	font-size: 14px;
	background: url(newicon.png) left center no-repeat;
	padding-left: 10px;
}
.homenew .newmain li a {
	display: block;
	color: #333;
}
.homenew .newmain li span {
	float: right;
	font-size: 12px;
	color: #939393;
}
.newmain {
	border: 1px solid #dadada;
	padding: 10px;
}
.newmain li {
	line-height: 32px;
	font-size: 14px;
	background: url(newicon.png) left center no-repeat;
	padding-left: 10px;
	border-bottom: 1px dashed #CCC;
}
.newmain li a {
	display: block;
	color: #333;
}
.newmain li span {
	float: right;
	font-size: 12px;
	color: #939393;
}
/*常见问答*/



.qtmain {
	height: 416px;
	overflow: hidden;
}
.qtmain dl {
}
.qtmain dl dt {
	background: url(qt1.png) no-repeat left top;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
	padding-left: 35px;
	height: 26px !important;
}
.qtmain dl dt a {
	color: #EF1B27;
}
.qtmain dl dd {
	background: url(qt2.png) no-repeat left 0px;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 30px;
	padding-left: 35px;
}

.w1200{position:relative;width:1200px;margin:0 auto;}

.footerBot{background:#202020;padding-top:25px;border-top:2px solid #d60011;overflow:hidden;}

.footerBot .fl{width:950px;padding-bottom:30px;}

.footerBot .menu{line-height:25px;font-size:14px;}

.footerBot .menu a{padding:0 15px;color:#fff; font-size:16px;}

.footerBot .menu a:hover,.footerBot .copy a:hover,.footerBot .link a:hover{color:#d60011;}

.footerBot .copy{padding-top:35px;line-height:30px;color:#8d8d8d; font-size:18px;}

.footerBot .copy span{padding-left:20px;}

.footerBot .copy p{padding-left:20px;}

.footerBot .copy .add{background:url(adicon.png) no-repeat left 10px; font-size:18px;}

.footerBot .copy .sll{background:url(teicon.png) no-repeat left 10px; font-size:18px;}

.footerBot .copy .fax{background:url(faicon.png) no-repeat left 5px;margin-left:50px;}

.footerBot .copy a,.footerBot .link a{color:#8d8d8d;}

.footerBot .code{width:130px;}

.footerBot .code span{display:block;line-height:40px;text-align:center;color:#8d8d8d;}

.footerBot .link{padding:10px 0 15px;overflow:hidden;border-top:1px solid #373737;}

.footerBot .link i{font-style:normal;padding:0 5px;}


.client-2 {
	position: fixed;
	right: -170px;
	top: 70%;
	z-index: 900;
}
.client-2 li a {
	text-decoration: none;
}
.client-2 li {
	margin-top: 1px;
	clear: both;
	height: 71px;
	position: relative;
}
.client-2 li i {
	background: url(fx.png) no-repeat;
	display: block;
	width: 30px;
	height: 27px;
	margin: 0px auto;
	text-align: center;
}
.client-2 li p {
	height: 20px;
	font-size: 14px;
	line-height: 20px;
	overflow: hidden;
	text-align: center;
	color: #fff;
}
.client-2 .my-kefu-qq i {
	background-position: 4px 5px;
}
.client-2 .my-kefu-tel i {
	background-position: 0 -21px;
}
.client-2 .my-kefu-liuyan i {
	background-position: 4px -53px;
}
.client-2 .my-kefu-weixin i {
	background-position: -34px 4px;
}
.client-2 .my-kefu-weibo i {
	background-position: -30px -22px;
}
.client-2 .my-kefu-ftop {
	display: none;
}
.client-2 .my-kefu-ftop i {
	width: 33px;
	height: 35px;
	background-position: -27px -51px;
}
.client-2 .my-kefu-left {
	float: left;
	width: 77px;
	height: 47px;
	position: relative;
}
.client-2 .my-kefu-tel-right {
	font-size: 16px;
	color: #fff;
	float: left;
	height: 24px;
	line-height: 22px;
	padding: 0 15px;
	border-left: 1px solid #fff;
	margin-top: 14px;
}
.client-2 .my-kefu-right {
	width: 20px;
}
.client-2 .my-kefu-tel-main {
	background: #dc000a;
	color: #fff;
	height: 56px;
	width: 247px;
	padding: 9px 0 6px;
	float: left;
}
.client-2 .my-kefu-main {
	background: #dc000a;
	width: 97px;
	height: 56px;
	position: relative;
	padding: 9px 0 6px;
	float: left;
}
.client-2 .my-kefu-weixin-pic {
	position: absolute;
	left: -130px;
	top: -24px;
	display: none;
	z-index: 333;
}
.my-kefu-weixin-pic img {
	width: 115px;
	height: 115px;
}


.banner {
    height: auto!important;
}
.wrap {
	position: relative;
}
.centered-btns_nav {
	position: absolute;
	top: 50%;
	z-index: 2;
	width: 38px;
	height: 61px;
	transition: .5s;
	margin-top: -40px;
	line-height: 200px;
	background-image: url(arrow.gif);
	overflow: hidden;
	opacity: .1;
}
.centered-btns_nav:hover{
	opacity: .7;
}
.prev{
	left: 0;
}
.next {
	right: 0;
	background-position: right 0;
}

.centered-btns_nav:active {
	opacity: 1;
}

.centered-btns_tabs {
    margin-top: 15px;
    text-align: center;
    font-size: 0;
    position: absolute;
    list-style-type: none;
    width: 100%;
    z-index: 99;
    bottom: 15px;
}

.centered-btns_tabs li {
	display: inline-block;
	margin: 0 3px;
	*display: inline;
	*zoom: 1;
}

.centered-btns_tabs a {
	display: inline-block;
	width: 15px;
	height: 8px;
	border-radius: 8px;
	line-height: 8px;
	background-color: rgba(255, 255, 255, .3);
	background-color: #ccc\9;
	overflow: hidden;
	*display: inline;
	*zoom: 1; text-indent:-9999px;
}
.centered-btns_here a{
	width: 30px;
	background-color: rgba(255, 255, 255, .9);
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}



#zal_con li{width:223px; padding-right:20px; height:auto;}
#zal_con .spc1_1{height:320px; width: 221px;}
#zal_con .spc1_1:hover{border: 1px solid #dcdcdc;}
#zal_con .spc1_2{width:221px;}
#zal_con .spc1{height: auto; width: 223px;}


.tg_01{width:100%; height:240px; float:left; background: url(tg_01.jpg) no-repeat center 0;}
.tg_01 a{width:100%; height:240px; float:left;}
.tg_02{width:100%; height:45px; line-height:45px; border-bottom:1px solid #e5e5e5;}
.tg_02 span{width:50px; height:40px; background:#dc000a; line-height:40px; text-align:center; color:#fff; float:left; font-size:30px; margin-right:10px; float:left; font-weight:bold;}
.tg_02 p{padding-top:3px; float:left; font-size:20px; color:#333; font-weight:bold;}
.tg_02 a{float:right; font-size:14px; color:#888; padding-top:5px;}

.fast_menu {
    height: 60px;
    line-height: 60px;
    border-bottom: 1px #e6e6e6 solid;
}
.w1200 {
    width: 1200px;
    margin: 0 auto;
    clear: both;
    display: block;
    padding: 0px 20px;
}
.fast_menu ul li {
    width: 270px;
    float: left;
}
.fast_menu ul li a {
    font-size: 16px;
    color: #666;
	
}
.fast_menu ul li i.icon_fnews {
    background-position: -120px 0px;
}
.fast_menu ul li i {
    width: 30px;
    height: 30px;
    float: left;
    background: url(icon.png) no-repeat;
    margin-top: 20px;
    margin-right: 10px;
}
.fast_menu ul li i.icon_fanli {
    background-position: -120px -106px;
}
.fast_menu ul li i.icon_fapp {
    background-position: -120px -224px;
}
.fast_menu ul li i.icon_fservice {
    background-position: -175px -1px;
}
.fast_menu ul li i.icon_fprice {
    background-position: -169px -107px;
}
.c50 {
    clear: both;
    height: 50px;
    font-size: 0px;
    overflow: hidden;
}
.index_tit {
    height: 125px;
    overflow: hidden;
    margin-bottom: 0px;
    font-size: 36px;
    line-height: 60px;
    color: #333;
    text-align: center;
    background: url(../images/protil.gif) no-repeat center 0;
}
.index_tit h3 {
    color: #333;
    font-weight: bold;
}
.index_tit p {
    font-weight: normal;
    font-size: 18px;
    line-height: 32px;
    color: #666;
}
.kinds {
    width: 1200px;
    margin: 0 auto;
    margin-bottom: 6px;
    text-align: center;
    overflow: hidden;
    line-height: 48px;
}
.kinds a {
    display: block;
    margin: 5px 5px;
    height: 40px;
    line-height: 40px;
    padding: 0px 0px;
    width: 290px;
    border-radius: 0px;
    background: #e2e2e2 url(sekuai.png) no-repeat 90px top;
    font-size: 16px;
    transition: all 0.6s;
    float: left;
}
.product {
    width: 1200px;
    padding: 40px 0;
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 20px;
}
.plists {
    width: 1200px;
    overflow: hidden;
    margin: 0 auto;
}
.plists ul li {
    width: 286px;
    height: 274px;
    overflow: hidden;
    border: #ccc 1px solid;
    float: left;
    border-radius: 5px;
    margin: 0 6px 20px 6px;
    transition: all 0.6s;
    text-align: center;
    background: #fff ; 
}
.plists ul li .pic {
    padding: 13px 13px 0 13px;
    width: 260px;
    height: 208px;
    overflow: hidden;
}
.plists ul li .pic img {
    width: 260px;
    height: 188px;
    overflow: hidden;
    transition: all 0.5s ease;
}
.plists ul li .title {
    width: 260px;
    height: 46px;
    line-height: 46px;
    overflow: hidden;
    margin: 0 auto;
    display: block;
    border-top: #ccc 1px solid;
}
.plists ul li .title a {
    font-size: 16px;
}
.product .look_more {
    display: block;
    width: 260px;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    color: #fff;
    margin-top: 26px;
    background: #C73333;
}
.adv2 {
    background: #185fa9 url(adv_bg.jpg) center center no-repeat;
    color: #fff;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
    padding: 40px 0;
}
.inner {
    width: 1250px;
    margin: 0px auto;
}
.adv2 .advtxt {
    width: 800px;
    font-size: 26px;
    text-align: left;
    padding-top: 20px;
}
.adv2 .advtxt b {
    display: block;
    font-size: 34px;
    line-height: 40px;
    padding-bottom: 10px;
    color: #ffd328;
}
.adv2 .advtxt span {
    font-weight: bold;
    font-size: 30px;
    display: block;
    padding-top: 25px;
}
.adv2 .advfrom {
    width: 260px;
    font-size: 25px;
    color: #fff;
    text-align: left;
    position: relative;
}
.fl {
    float: left;
}
.adv2 .advtel2 {
    color: #fff;
    font-size: 16px;
    background: url(../images/tel_icon.png) no-repeat left center;
    padding-left: 70px;
    line-height: 26px;
    margin-top: 20px;
    display: block;
    width: 200px;
    height: 90px;
}
.adv2 .advtel2 b {
    font-size: 29px;
    color: #fff;
    display: block;
    font-family: arial;
}
.adv2 .advzx {
    width: 150px;
    height: 42px;
    line-height: 42px;
    background: #FFD328;
    background: linear-gradient(to right, #FFD328 , #FFD328);
    text-align: center;
    margin: 10px 0 0 0;
    border-radius: 5px;
    color: #111;
    font-size: 15px;
    margin: 20px 0 0 70px;
    display: block;
}
.adv2 .advwx {
    width: 130px;
    height: 150px;
    float: right;
    text-align: center;
    margin-left: 25px;
    margin-top: 10px;
}
.adv2 .advwx img {
    width: 110px;
    height: 110px;
    border: 5px #fff solid;
    box-shadow: 0 0 10px #ddd;
}
.adv2 .advwx span {
    color: #fff;
    display: block;
    font-size: 15px;
    margin-top: 10px;
}
.fast_menu ul li:hover a {
    font-size: 16px;
    color: #C73333;
}
.fast_menu ul li:hover i.icon_fnews {
    background-position: -120px -49px;
}
.fast_menu ul li:hover i.icon_fanli {
    background-position: -120px -164px;
}
.fast_menu ul li:hover i.icon_fapp {
    background-position: -120px -293px;
}
.fast_menu ul li:hover i.icon_fservice {
    background-position: -175px -49px;
}
.fast_menu ul li:hover i.icon_fprice {
    background-position: -169px -166px;
}

.kinds a:hover {
    background: #e2e2e2 url(sekuai2.png) no-repeat 90px top;
    transition: all 0.6s;
}

.indexfour {
    
    height: 1050px;
    padding-top: 0px;
    overflow: hidden;
}
.w1200 {
    width: 1240px;
    margin: 0 auto;
    clear: both;
}
.syFocusThumb {
    position: relative;
    width: 100%;
    margin-top: 35px;
}
.syFocusThumb .pagination {
    CLEAR: both;
    TEXT-ALIGN: left;
    width: 100%;
    height: 270px;
    COLOR: #fff;
    position: relative;
    z-index: 2;
}
.syFocusThumb .thumbWrap {
    width: 100%;
    OVERFLOW: hidden;
    margin: 0 auto;
}
.syFocusThumb .holder {
    width: 100%;
    overflow: hidden;
}
.syFocusThumb .holder i {
    float: left;
    width: 24%;
    padding: 0px;
    margin: 5px 0.5%;
}
.syFocusThumb .holder i a {
    clear: both;
    display: block;
    background: #fff;
    border: 1px solid #e7e7e7;
    text-align: left;
    padding: 2%;
    font-style: normal;
    font-size: 20px;
    overflow: hidden;
}
.syFocusThumb .holder i a img {
    float: left;
    padding-right: 10px;
    width: 30%;
    height: 70px;
}
.syFocusThumb .holder i a p {
    float: right;
    width: 65%;
    line-height: 18px;
    padding-top: 10px;
    font-weight: bold;
    letter-spacing: 10px\9 !important;
    letter-spacing: 5px;
}
.syFocusThumb .holder i a p span {
    clear: both;
    display: block;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    height: 36px;
    overflow: hidden;
}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}
.c10 {
    clear: both;
    height: 10px;
    font-size: 0px;
    overflow: hidden;
}
.fourright {
    width: 1240px;
    margin: 0 auto;
}
.fourright li {
    float: left;
    width: 295px;
    background: #fff;
    margin-right: 8px;
    margin-left: 7px;
    padding-bottom: 22px;
    box-shadow: 1px 5px 15px 1px #ccc;
    margin-top: 16px;
}
.fourright li img {
    display: block;
    width: 295px;
    height: 180px;
    object-fit: cover;
}
.fourright li h4 {
    font-size: 17px;
    text-align: center;
    color: #222;
    line-height: 24px;
    padding: 0 20px;
    padding-top: 17px;
    padding-bottom: 12px;
}
.btn {
    overflow: hidden;
    width: 241px;
    height: 42px;
    margin: 0 auto;
    background: url(proListBg01.png) no-repeat center;
}
.btn a:first-child {
    border-right: 1px solid #eaeaea;
}
.btn a {
    display: block;
    width: 120px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    float: left;
    font-size: 14px;
    color: #777777;
    text-decoration: none;
}
.btn a i {
    display: inline-block;
    width: 7px;
    height: 12px;
    background: url(../images/mub02_jt03.png) no-repeat center;
    margin-left: 8px;
    position: relative;
    top: 2px;
}
.fourright li:hover h4 {
    color: #0D62BE;
}



.index_about {
    padding: 20px 0;
    background: #F2F2F2;
	height:630px
}
.w1200 {
    width: 1240px;
    margin: 0 auto;
    clear: both;
}
.index_about .txt {
    width: 650px;
}
.index_about .txt h3 {
    position: relative;
    color: #333;
    font-size: 22px;
    padding-bottom: 34px;
    margin-bottom: 30px;
}
.index_about .txt h3:after {
    content: " ";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 60px;
    height: 4px;
    background: #dc000a;
}
.index_about .txt .more {
    margin-top: 35px;
}
.index_about .txt .more a {
    display: block;
    font-size: 16px;
    color: #666;
    line-height: 50px;
    width: 150px;
    height: 50px;
    border-radius: 100px;
    border: 1px #ccc solid;
    text-align: center;
}
.index_about .txt ul {
    margin-top: 40px;
}
.index_about .txt ul li {
    float: left;
    margin-right: 36px;
}
.index_about .txt ul li a {
    display: block;
    width: 180px;
    height: 115px;
    background: #333;
    border-radius: 10px;
    padding-top: 25px;
    text-align: center;
}
.index_about .txt ul li i {
    width: 53px;
    height: 50px;
    margin: 0 auto;
    display: block;
    background: url(icon_blue.png) no-repeat -133px -33px;
}
.index_about .txt ul li h4 {
    font-size: 18px;
    color: #fff;
    margin-top: 10px;
    font-weight: bold;
    letter-spacing: 1px;
}
.index_about .txt ul li:nth-child(2) a {
    background: #dc000a;
}
.index_about .txt ul li a {
    display: block;
    width: 180px;
    height: 115px;
    background: #333;
    border-radius: 10px;
    padding-top: 25px;
    text-align: center;
}
.index_about .txt ul li i {
    width: 53px;
    height: 50px;
    margin: 0 auto;
    display: block;
    background: url(icon_blue.png) no-repeat -133px -33px;
}
.index_about .txt ul li i {
    width: 53px;
    height: 50px;
    margin: 0 auto;
    display: block;
    background: url(icon_blue.png) no-repeat -133px -33px;
}
.index_about .bg {
    position: relative;
    width: 500px;
    height: 535px;
}
.index_about .bg h3 {
    position: relative;
    float: right;
    width: 260px;
    color: #fff;
    font-size: 24px;
    margin-top: 50px;
    z-index: 1;
}
.index_about .bg .img {
    position: relative;
    width: 500px;
    height: 360px;
    margin-top: 130px;
    z-index: 1;
}
.index_about .bg .img img {
    width: 100%;
    height: 100%;
    display: block;
}
.fr {
    float: right;
}
.index_about .bg:after {
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    width: 295px;
    height: 100%;
    background: #dc000a;
}
.youshi {
    overflow: hidden;
    width: 100%;
    height: 1378px;
    background: url(youshi_bg.jpg) no-repeat center;
    margin: 0 auto;
}
.container {
    margin: 0 auto;
    padding: 0;
	width:1240px;
}
.youshi .wen01 {
    margin-top: 212px;
    margin-bottom: 60px;
}
.youshi h3 {
    font-size: 22px;
    color: #c30401;
}
.youshi h3 em {
    color: #333;
    font-style: normal;
}
.youshi h4 {
    margin-bottom: 25px;
    font-weight: normal;
    font-size: 18px;
    color: #333；;
}
.youshi .wen01 .w {
    overflow: hidden;
    padding-left: 20px;
    background: url(youshi_04.png) no-repeat left 5px;
    width: 490px;
}
.youshi p {
    font-size: 15px;
    color: #666;
    line-height: 25px;
    margin-bottom: 13px;
}
.youshi .wen02 {
    text-align: right;
    padding-top: 50px;
}
.youshi .wen03 {
    margin-top: 70px;
}
.youshi .wen04 {
    text-align: right;
    margin-top: 180px;
}
.top-r {
    width: 300px;
    height: 120px;
    float: right;
}
.mob {
    width: 250px;
    float: left;
    font-size: 22px;
    color: #555;
    text-align: left;
   
    background: url(lx.png) left center no-repeat;
    padding-left: 60px;
}
.mob b {
    font-size: 32px;
    color: #c8171e;
    font-family: impact;
    font-weight: initial;
    display: block;
}